Forum Replies Created

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • in reply to: Raspberry Crumble Pi #14987
    villalvilla
    Participant

    Hi again,

    After updating many packages and checking python3* and python 1* libraries, I found that the problem is related to libusb/io.c. Exactly it fails like this:
    python: ../../libusb/io.c:2116: handle_events: Assertion `ctx->pollfds_cnt >= internal_nfds’ failed

    Hope it helps in your researchment

    in reply to: Raspberry Crumble Pi #14980
    villalvilla
    Participant

    Hi,

    Is there any advance on this? We are experiencing same troubles in raspbian buster with raspi 4. We tried installing this libraries also: https://github.com/signal11/hidapi and seems to happen the same. Any help on this?

    Thanks

Viewing 2 posts - 1 through 2 (of 2 total)